package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 账单来源
 * @Author zh
 * @Date 2026-04-20
 */
@Getter
public enum BillSourceEnum {

    /**
     * 电话
     */
    TELEPHONE("telephone","电话"),


	/**
	 * 短信
	 */
    MESSAGE("message","短信"),
    ;

    final private String info;
    private final String code;


    BillSourceEnum(String info, String code) {
        this.info = info;
        this.code = code;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
